<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="editDevNetworkTitle">Edytuj ustawienia sieci urządzenia "{0}"</item>
		<item id="editDevNetworkDetail">Ustaw parametry sieciowe urządzenia</item>
		<item id="httpPort">Port HTTP</item>
		<item id="serverPort">Port serwera</item>
		<item id="staticIP">Statyczny adres IP</item>
		<item id="autoIP">Uzyskaj adres IP automatycznie</item>
		<item id="ipAddress">Adres IP</item>
		<item id="subnetMask">Maska podsieci</item>
		<item id="gateway">Brama</item>
		<item id="preferredDNS">Preferowany serwer DNS</item>
		<item id="alternateDNS">Alternatywny serwer DNS</item>
	</items>
</languageInfo>
